<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        
        
        <!-- <link rel='stylesheet' type='text/css' media='screen' href='main.css'> -->
        

        <title>PRACTICE</title>
    </head>
    <body>
        <h1>PRACTICE</h1>













        <script src='practice.js'></script>
    </body>
</html>